/**
 * Copyright 2020 Dell Inc. or its subsidiaries. All Rights Reserved.
 */
.browser-error-container {
    border: 1px solid #c1c1c1;
    border-radius: 5px;
    opacity: 1;
    width: 922px;
    height: 592px;
    margin: 100px auto;
    text-align: center;
}

#dell-logo {
    margin: 60px 0 10px 0;
}

.browser-logos img {
    margin: 20px;
}

.copy-url-container {
    display: inline-flex;
    margin: 20px;
    text-align: center;
}

#copy-url {
    border: 1px solid #c1c1c1;
    margin: 0.3rem 0 0.3rem 0;
    padding: 10px;
}

.btn-custom {
    font-size: 14px !important;
    border-radius: 0 4px 4px 0 !important;
}

